<!DOCTYPE html><html><head>
<!-- vim: nospell
<script src=js/showdown.min.js></script>
<link href="https://cdn.statically.io/gh/iglake/cssjs/master/css/style.css" rel="stylesheet" type="text/css"/>
!-->
<meta charset="utf8">
<link ref=preload href="https://cdn.jsdelivr.net/npm/showdown@latest/dist/showdown.min.js" as="script"/>
<link href="https://cdn.statically.io/gh/iglake/cssjs/master/css/style.css" rel="stylesheet" type="text/css"/>
</head><body>
<div id="rendered" class=content>You need to run
<a href=http://ipfs.io/>IPFS</a> on <a href=https://webui.ipfs.io/>127.0.0.1:8080</a>
in order to view this <a href=https://www.nodesm.tk/>site</a></div>
<br>

<div id=md style="display:block; background-color: lightblue; opacity:0.7">
<!-- write your page here in markdown format -->
<a class=include href=index.md>index.md</a>;
</div><!-- end of page -->
<br> This page is made for the humanity 4.0 with ♡, its source file is <a class=include href=index.md>here</a>.

<!-- see : https://www.jsdelivr.com/package/npm/showdown -->
<script src=https://cdn.jsdelivr.net/npm/showdown@latest/dist/showdown.min.js></script>
<!-- {% if jekyll.environment == 'production' %} -->
<!-- v{{ page.jsversion }} see [*](https://www.jsdelivr.com/package/gh/iglake/js) -->
<script src="https://cdn.jsdelivr.net/gh/iglake/js@latest/dist/inc-md.js"></script>
<!-- {% else %} -->
<!-- JEKYLL_ENV != production -->
<link href="http://127.0.0.1:8088/GITrepo/iglake/cssjs/css/style.css" rel="stylesheet" type="text/css"/>
<script src=http://127.0.0.1:8088/js/showdown.min.js></script>
<script src=http://127.0.0.1:8088/js/ipfs-files.js></script>
<script src=http://127.0.0.1:8088/js/inc-md.js></script>
<!-- {% endif %} -->

<!--
-->
<br>
<a href=https://www.jsdelivr.com/package/gh/iglake/js>
<img style="opacity=0.8;" src=https://data.jsdelivr.com/v1/package/gh/iglake/js/badge?style=rounded></a>
